/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:178px;}
.m-height-in{min-height:178px;}

.header-abs-top{background:#eceff1; position:absolute; width:100%; height:109px; left:0; top:0; z-index:100;}
.header-abs-menu{background:#ffffff; position:absolute; width:100%; height:69px; left:0; top:109px; z-index:300; border-bottom:solid 1px #e5e7e9}

.logo{padding:5px 0 0 0;}

.t-tagline{text-align:left}
.t-tagline h4{color:#00578c; font-size:26px; font-weight:900; text-transform:uppercase; margin:20px 0 0 0;}

.social{height:32px; float:right; margin:20px 0 15px 0;}

.t-search{background:#eceff1; clear:both; padding:0 10px; height:34px; float:right; border:solid 2px #d30f1b;}
.t-search input{background:none; width:94%; height:32px; border:0; margin:0; padding:0 10px 0 0; font-size:14px; color:#d30f1b; line-height:32px; font-weight:normal}
.t-search input[type=submit] {background:url(btn-search.png) 0 0 no-repeat; display:block; width:17px; height:17px; text-indent:-9999px; color:transparent; border:none; cursor:pointer; margin-top:7px}

.t-cart{background:url(icn-t-cart.png) 100% 10px no-repeat; float:right; padding:0 25px 0 0; z-index:90; text-align:right; margin-top:15px;}
.t-cart a{font-size:11px; color:#5c5c5c; font-weight:normal; line-height:1.2; text-decoration:none; text-transform:uppercase;}
.t-cart a span{font-size:11px; color:#00578c; font-weight:normal; line-height:1.2; padding:0; text-decoration:none; text-transform:uppercase; display:block}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:69px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#ffffff; z-index:1899; position:fixed; top:0; width:100%; height:69px; box-shadow:0 0 3px #999}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200; position:relative;}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; opacity:1; top:0;}

.banner{max-height:500px;}
/*AH*/

/*Main Content Section S*/
.main-con-bg{background:#fff; margin:0; width:100%;}
.main-con-bg-in{background:#fff; margin:0; width:100%; padding:50px 0;}
/*Main Content Section E*/

/*Bottom CTA Section S*/
.b-cta-bg{background:#fff; padding:50px 0; border-top:solid 1px #e5e7e9}
.b-years{text-align:center}

.mid-logo{text-align:right; margin-bottom:30px}
.b-logo-symbol{width:50%; text-align:center; display:inline-block; vertical-align:middle; margin:30px 0 30px 0;}
.b-logo-text{width:49%; text-align:center; display:inline-block; vertical-align:middle; margin:30px 0 50px 0;}
.b-logo-text h4{color:#00578c; font-size:60px; font-weight:bold; text-transform:uppercase; margin:0;}

.b-address, .b-phone{text-align:right}
.b-address p, .b-phone p{background:url(icn-map-pin.png) 100% 0 no-repeat; font-size:14px; color:#000000; line-height:1.2; margin:0 0 15px 0; font-weight:300; padding:4px 45px 0 0}
.b-phone p{background:url(icn-b-phone.png) 100% 0 no-repeat;}
.b-social{float:right; margin-bottom:40px}

.b-payment{clear:both; float:right}
.b-payment h4{color:#00578c; font-size:16px; font-weight:bold; margin:0; display:inline-block; vertical-align:middle}
/*Bottom CTA Section E*/

/*Bottom Section S*/
.bottom-bg{background:#eceff1; padding:40px 0;}
.b-logo{text-align:center}
/*Bottom Section E*/

/*Generic Styles*/
h2, h3, h4, h5, h6{font-family:'Montserrat', Arial, Helvetica, sans-serif;}
h1, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Montserrat', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center; clear:both; margin-top:20px}
#cmsfooter .footerAddress{display:none}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.m30{margin-bottom:30px;}
/*Generic Styles*/

.social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.social ul.sociallinks{height:32px; padding:0; float:right}
.social ul.sociallinks li{width:32px; height:32px; float:left; margin-right:10px;}
.social ul.sociallinks li:last-child{margin:0}
.social ul.sociallinks a {display:block; width:32px; height:32px; background:url(social12.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -34px 0 !important;}
.social a.linkedin {background-position: -68px 0 !important;}
.social a:hover {opacity:0.8}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding:0; list-style:none; text-align:left; font-size:11px; text-decoration:none;}
.b-social ul.sociallinks{height:19px; padding:0; display:table}
.b-social ul.sociallinks li{width:16px; float:left; margin-right:20px;}
.b-social ul.sociallinks li:last-child{margin:0}
.b-social ul.sociallinks a {display:block; width:19px; height:19px; background:url(b-social12.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: -58px 0 !important;}
.b-social a.instagram {background-position: 0 0 !important;}
.b-social a.linkedin {background-position: -29px 0 !important;}
.b-social a:hover {opacity:0.8}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

.con-box{text-align:center; padding:50px 40px; cursor:pointer; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.con-box h1{text-transform:uppercase; margin-bottom:40px}
.con-box:hover{background:#fff; box-shadow:0 0 10px #999;}
.con-box:hover h1{color: #d30f1b;}

.btn-shop-online{background:#fff url(icn-arrow.png) 96% 50% no-repeat; display:table; margin:0 auto; padding:17px 60px 17px 25px; font-size:30px; font-weight:bold; color:#000000; line-height:1; text-transform:uppercase; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-shop-online:hover{background:#333 url(icn-arrow.png) 96% 50% no-repeat; color:#fff;}

.f-products h1{color:#000000; font-size:26px; text-transform:uppercase; text-align:center;}
.f-products #nsi-shop-listing table.item-list-fullwidth{text-align:center}
.f-products #nsi-shop-listing td{}
.f-products #nsi-shop-listing .nsi-li{width:100%; margin:10px auto; padding:0}
.f-products #nsi-shop-listing .nsi-li a.nsi-shop-listing-thumb{margin:0 auto 10px; background-position:50% 0 !important;}
.f-products #nsi-shop-listing .nsi-li a.nsi-shop-listing-prod-name{color:#00578c; font-weight:bold; font-size:16px;}
.f-products #nsi-shop-listing .nsi-li .nsi-shop-listing-price{color:#333333; font-weight:500; font-size:16px;}
.f-products #nsi-shop-listing .nsi-li .nsi-shop-listing-price span{display:none}


@media screen and (max-width: 1200px) {
  .t-tagline h4{font-size:22px;}
}
@media screen and (max-width: 1024px) {
	.f-products #nsi-shop-listing td{display:inline-block; width:30%; text-align:center}
	.f-products #nsi-shop-listing .nsi-li{width:100%;}
}
@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:15px 0; position:relative; z-index:1000 !important}
	.t-tagline h4{font-size:18px; margin-top:20px}

	.social{margin:10px 0;}
	
	.t-cart{margin-top:8px}

	.header-abs-menu{position:relative; top:auto; right:0; width:100%; border:0; height:50px;}	
	.header-abs-menu .mob-menu{position:absolute; top:10px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:relative}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.top .navbar-header button{border:solid 1px #0f4376; margin:0; top:0; right:2%; z-index:9999 !important}
	.top .navbar-header button span.icon-bar{background-color:#0f4376}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#0f4376;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#0f4376;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#0f4376!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
		
	.b-logo-symbol {width:40%; margin-bottom:20px}
	.b-logo-text {width:58%; margin-bottom:30px}
	.b-logo-text h4{font-size:40px;}

	.bottom-bg{background-size:contain; padding:45px 0 45px 0}	
	
	.f-products #nsi-shop-listing tr{display:inline !important}
	.f-products #nsi-shop-listing td{display:inline-block;}
	.f-products #nsi-shop-listing .nsi-li{width:100%;}
		
	.nsi-shop-view-responsive #nsi-product-table #nsi-image-cell,
	.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell{width:auto; float:none;}
}
@media screen and (max-width: 767px) {
	.content-bg{clear:both}
	.header-abs-top{padding:0 0 10px 0; height:auto; top:auto}

	.header-abs-menu{height:50px}
	.header-abs-menu .mob-menu{top:8px; height:0;}
	.logo{padding:10px 0 5px 0;}
	.logo img{max-width:100px}

	.t-tagline h4{font-size:12px; font-weight:normal; margin-top:15px}
	
	.social{margin:15px 0 0 0;}	
	.t-search{width:50%; clear:none; margin:15px 10px 0 0; float:left}

	.t-cart{margin-top:10px}

	.mid-logo{text-align:center; margin:30px 0}
	.b-logo-symbol {width:40%; margin-bottom:20px}
	.b-logo-text {width:48%; margin-bottom:30px}
	.b-logo-text h4{font-size:36px;}

	.b-address p, .b-phone p, .b-social{margin-bottom:10px; font-size:13px}
	.bottom-bg{padding:25px 0 45px 0}

	#cmsfooter {margin-top:20px}
	
	.btn-shop-online{font-size:14px;}
	.f-products #nsi-shop-listing td{width:100%;}
}

/*Responsive Shop Products Styles S*/
#cmsbody #nsi-shop-listing .nsi-shop-controls{height:70px !important; margin:0 15px 20px}
#cmsbody #nsi-shop-listing .nsi-shop-controls *{font-size:11px}
#cmsbody #nsi-shop-listing .nsi-shop-controls h3{height:32px; font-size:18px; padding-bottom:10px !important; margin-bottom:10px !important;}
#cmsbody #nsi-shop-listing .nsi-shop-controls h3 b{padding:0; font-size:18px}
#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-view-as span{line-height:1}

#cmsbody #nsi-breadcrumb {margin:0 0 35px}
#cmsbody .nsi-shop-listing-responsive #nsi-breadcrumb {margin:0 0 15px 15px}

.nsi-shop-listing-responsive h1, .nsi-shop-listing-responsive #nsi-page-text{margin-bottom:20px; margin-left:15px}
.nsi-shop-listing-responsive h1{font-size:30px; font-weight:600}

.nsi-shop-listing-responsive #nsi-categories{display: table; width:100%}
.nsi-shop-listing-responsive #nsi-categories h2{margin:0 0 20px 15px}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner{margin:0 auto 15px; text-align:center; border:solid 10px #f2f2f2;}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner a.nsi-shop-listing-thumb{margin:0 auto 20px; background-size:contain !important}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner .nsi-shop-listing-thumb img{display:none !important}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner .nsi-cat-name{font-size:20px; font-weight: bold; display: block; min-height:50px}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner .nsi-cat-qty{font-size:18px; font-weight: bold; margin-bottom:15px}

.nsi-shop-listing-responsive ul.item-list-fullwidth{padding:0; margin:0; list-style:none}
.nsi-shop-listing-responsive ul.item-list-fullwidth li:nth-child(3n+1){clear: both}
.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{width:100%; margin:0 10px 30px 10px; padding:0 0 30px 0; text-align: center; border-bottom:solid 5px #00578c}
.nsi-shop-listing-responsive .nsi-shop-listing-thumb {display: table; height:360px; position: relative; margin-bottom:20px}
.nsi-shop-listing-responsive .nsi-shop-listing-thumb img{display:block !important; vertical-align:middle; margin:auto; position: absolute; top:0; right:0; bottom:0; left:0; max-width:360px; height:auto; max-height:360px}
.nsi-shop-listing-responsive .nsi-list .nsi-shop-listing-thumb img{display:block !important}

.nsi-shop-listing-responsive .nsi-shop-listing-prod-name{color:#00578c; font-weight:600; font-size:20px; min-height:70px; line-height:1.4}
.nsi-shop-listing-responsive .nsi-shop-listing-price{font-size:18px; color:#d50d16; font-weight:600;}
.nsi-shop-listing-responsive .nsi-shop-listing-price span{font-size:18px; color:#191919; font-weight:600}

.nsi-shop-listing-responsive .nsi-list .nsi-shop-listing-description{white-space:normal}

.nsi-shop-listing-responsive .nsi-buy-now{margin:10px 0 20px}
.nsi-shop-listing-responsive .nsi-buy-now a.btn-buy-now{background:#ffffff; color:#191919; font-weight:normal; font-size:14px; text-transform:uppercase; padding:10px 20px; display: inline-block; vertical-align:middle; height:40px; line-height:1; border:solid 1px #191919; border-radius:20px}
.nsi-shop-listing-responsive .nsi-buy-now a.btn-buy-now i{background:url(icn-bag.png) 50% 50% no-repeat; background-size:16px auto; display:inline-block; vertical-align:text-bottom; width:16px; height:20px; margin:0 5px 0 0}
.nsi-shop-listing-responsive .nsi-buy-now a.btn-buy-now:hover{background:#f3f3f3; border-color:#f3f3f3;}
.nsi-shop-listing-responsive .nsi-buy-now input{background:#ffffff; color:#191919; font-weight:normal; font-size:14px; padding:10px 15px; line-height:1; border:solid 1px #191919; border-radius:20px; height:40px; width:40px}
.nsi-shop-listing-responsive .nsi-view-more {text-align:center; display:flex; align-items:center}
.nsi-shop-listing-responsive .nsi-view-more a.btn-view-more{background:#ffffff; color:#959595; font-weight:normal; font-size:14px; text-transform:uppercase; padding:0 0 5px 0; display:table; line-height:1; border-bottom:solid 2px #959595; margin:0 auto 0 0; flo}
.nsi-shop-listing-responsive .nsi-view-more a.btn-view-more:hover{color:#191919; border-bottom:solid 2px #191919;}
.nsi-shop-listing-responsive .nsi-view-more .nsi-list-item-compare {margin:0 0 0 auto; font-size:14px}

#nsi-shop.nsi-shop-view-responsive {padding:0}
#nsi-shop.nsi-shop-view-responsive .item-content-left .catalog-image{text-align: center}

#nsi-shop.nsi-shop-view-responsive #productDetailForm{margin:0;}

#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-price{display:table; margin:20px 0}
#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-price .nsi-rrp{display:block;}
#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-price .nsi-rrp,
#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-price .nsi-rrp span{font-size:16px; color:#1f3366; text-decoration:line-through; text-align:left}
#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-price #nsi-price span.nsi-currency-symbol{font-size:40px; color:#1f0707; font-weight:400; text-transform:uppercase}
#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-price #nsi-price span span{font-size:18px; font-weight:600}

#nsi-shop.nsi-shop-view-responsive #productDetailForm #nsi-variants{background:#fff; border:0; margin:0; padding:0}

#nsi-shop.nsi-shop-view-responsive #productDetailForm .item-order-box{border:solid 1px #c8c8c8; padding:40px}

#nsi-shop.nsi-shop-view-responsive #productDetailForm table{display:table; margin: 0; width:100%}
#nsi-shop.nsi-shop-view-responsive #productDetailForm .nsi-col-1,
#nsi-shop.nsi-shop-view-responsive #productDetailForm .nsi-col-2{display:inline-block; vertical-align: middle; font-size:14px; color:#686868; padding:5px 10px 5px 0; font-weight:normal}
#nsi-shop.nsi-shop-view-responsive #productDetailForm fieldset .nsi-col-1{/*width:55%*/}
#nsi-shop.nsi-shop-view-responsive #productDetailForm select{display:inline-block; vertical-align: middle; border:solid 1px #c8c8c8; font-size:12px; color:#000000; height:30px; padding:0 10px;}
#nsi-shop.nsi-shop-view-responsive #productDetailForm select[name='quantity'] {height:40px}
#nsi-shop.nsi-shop-view-responsive #productDetailForm a#productAddToCart{background:#00578c; padding:13px 30px; margin:0; border:0; font-size:16px; color:#fff; letter-spacing:1px; line-height:1; text-shadow:none; text-transform:uppercase; font-weight:400; display:inline-block; vertical-align: middle; border-radius:0; height:auto; box-shadow:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#nsi-shop.nsi-shop-view-responsive #productDetailForm a#productAddToCart i{display:none}
#nsi-shop.nsi-shop-view-responsive #productDetailForm a#productAddToCart:hover{background:#d3060f !important; color:#1f0707; text-decoration: none !important;}
#nsi-shop.nsi-shop-view-responsive fieldset {margin:0 0 20px 0; border:0; padding:0 0 25px; border:solid 1px #c8c8c8; border-width:0 0 1px 0;}
#nsi-shop.nsi-shop-view-responsive fieldset legend{font-size:16px; font-weight:500; color:#1f0707; text-transform:uppercase; margin:0 0 10px; border:0; padding:0}
#nsi-shop.nsi-shop-view-responsive fieldset table{display: table; margin: 0 auto;}
#nsi-shop.nsi-shop-view-responsive fieldset td{font-size:14px; font-weight:600; color:#000; vertical-align: middle; padding:0 5px}

#nsi-shop.nsi-shop-view-responsive #nsi-variants > table{display:block; margin:0 auto 20px; border:solid 1px #c8c8c8; border-width:0 0 1px 0; padding:0 0 25px 0}

#nsi-shop.nsi-shop-view-responsive select{display:inline-block; vertical-align: middle; border:solid 1px #191919; font-size:12px; color:#1f0707; height:30px; padding:0 10px}
#nsi-shop.nsi-shop-view-responsive fieldset input[type=checkbox]{display:inline-block; vertical-align:text-top; font-size:12px; color:#1f0707; margin:0 10px 0 0; line-break:1;}

#nsi-shop.nsi-shop-view-responsive #productDetailForm #nsi-variants #nsi-quantity-row{padding:0; display:block; width:100%;}
#nsi-shop.nsi-shop-view-responsive #productDetailForm #nsi-variants #nsi-quantity-row td{display:inline-block; vertical-align:middle}

#nsi-shop.nsi-shop-view-responsive #nsi-details > table{display:block; margin:0 auto;}
#nsi-shop.nsi-shop-view-responsive #nsi-details > table td.nsi-col-1,
#nsi-shop.nsi-shop-view-responsive #nsi-details > table td.nsi-col-2{font-size:16px; color:#1f0707; text-transform:uppercase; letter-spacing:1px}
#nsi-shop.nsi-shop-view-responsive #nsi-details > table td.nsi-col-2 a{font-size:16px;}

/*#nsi-shop.nsi-shop-view-responsive .item-content-right .item-description {max-height:750px; overflow-y: scroll; padding-bottom:30px}*/

#nsi-shop.nsi-shop-view-responsive h1 {font-size:32px; line-height:1.2 !important; margin:0 0 10px; font-weight:600;}
#nsi-shop.nsi-shop-view-responsive .item-content-right p{font-size:15px; line-height:1.6; margin:0 0 25px; color:#666666; font-weight: 300}

#nsi-shop.nsi-shop-view-responsive .item-description-block {border:solid 2px #191919; border-width:2px 0 0; margin-top:30px; padding-top:15px}
#nsi-shop.nsi-shop-view-responsive .item-description-block .item-description{margin:0}
#nsi-shop.nsi-shop-view-responsive .item-description-block p,
#nsi-shop.nsi-shop-view-responsive .item-description-block div,
#nsi-shop.nsi-shop-view-responsive .item-description-block ul li,
#nsi-shop.nsi-shop-view-responsive .item-description-block .item-description *{font-size:15px; line-height:1.6; margin:5px 0; color:#666666; font-weight: 300}
#nsi-shop.nsi-shop-view-responsive .item-description-block p strong{font-weight:bold !important}
#nsi-shop.nsi-shop-view-responsive .item-description-block .item-description h3 {font-size:18px; color:#000; line-height:1.2 !important; margin:16px 0 15px 0; font-weight:bold; text-transform:uppercase}

.nsi-shop-view-responsive .other-products{padding:75px 0 0 0}
.nsi-shop-view-responsive .other-products .other-products-head h2{color:#000; font-size:24px !important; font-weight:bold; text-transform: uppercase; margin:0 0 30px; text-align:center; letter-spacing:2px}
.nsi-shop-view-responsive .other-products .nsi-tab-on{color:#000; font-size:14px; line-height:1.2 !important; margin:0; font-weight:500; text-align: center}
.nsi-shop-view-responsive .other-products .nsi-tab-contents-2 {text-align: center}
.nsi-shop-view-responsive .other-products .nsi-li{padding:15px; width:100% !important; text-align: center; margin:0 auto; float:none;display: block;}
.nsi-shop-view-responsive .other-products .nsi-li-thumb{margin:0 auto 20px; width:100%; height:100%; min-height:200px; max-width:350px; background-size: contain !important;}
.nsi-shop-view-responsive .other-products .nsi-li-thumb:hover{border-width:1px}
.nsi-shop-view-responsive .other-products .nsi-li a.nsi-li-prod-name{font-size:18px !important; color: #00578c; font-weight:600; width: 100%; margin:20px auto 0; /*! display:table */}
.nsi-shop-view-responsive .other-products .nsi-li .nsi-li-prod-price,
.nsi-shop-view-responsive .other-products .nsi-li .nsi-li-prod-price *{font-size:18px !important; color: #d3060f; font-weight:600; width: 100%;}
.nsi-shop-view-responsive .other-products .nsi-li a.nsi-listing-view-btn{font-size:18px; color: #00578c; font-weight:500; width: 100%;}


.nsi-shop-listing-responsive .btn:hover, .nsi-shop-view-responsive .btn:hover,
#nsi-shop-cart-view .btn:hover{background-position: 0 -26px}
.nsi-shop-listing-responsive .btn:hover [class^="icon-"],
.nsi-shop-listing-responsive .btn:hover [class*=" icon-"],
#nsi-shop-cart-view .btn:hover [class^="icon-"],
#nsi-shop-cart-view .btn:hover [class*=" icon-"],
#nsi-shop-cart-view .btn:hover [class^="icon-"],
#nsi-shop-cart-view .btn:hover [class*=" icon-"]{background-image:url(glyphicons-halflings-white.png) !important;}


.nsi-shop-listing-responsive .btn:hover, .nsi-shop-view-responsive .btn:hover,
#nsi-shop-cart-view .btn:hover{background-position: 0 -26px}
/*Responsive Shop Products Styles E*/

#nsi-shop .btn:hover, #nsi-shop-cart-view .btn:hover,
#nsi-shop-checkout .btn:hover, .nsi-shop-listing .btn:hover,
.nsi-shop-view .btn:hover, #nsi-shop-cart-view .btn:hover {background-position: 0 -40px !important;}


@media screen and (max-width: 1200px) {
	.nsi-shop-listing-responsive .nsi-shop-listing-prod-name{min-height:75px}
}
@media screen and (max-width: 991px) {
	.nsi-shop-listing-responsive ul.item-list-fullwidth li:nth-child(2n+1){clear:both}
	.nsi-shop-listing-responsive ul.item-list-fullwidth li:nth-child(3n+1){clear: none}
	
	#nsi-shop-listing #shop-search-result-container #nsi-listing-view ul li:nth-child(3n+1){clear: none}
	#nsi-shop-listing #shop-search-result-container #nsi-listing-view ul li:nth-child(2n+1){clear: both}
	
	#nsi-shop.nsi-shop-view-responsive .item-content-right{margin-top:50px;}
}
@media screen and (max-width: 767px) {
    #cmsbody .nsi-shop-view-responsive{padding:0 15px}
  
	.nsi-shop-view-responsive #nsi-product-table #nsi-image-cell,
	.nsi-shop-view-responsive #nsi-product-table .product-form{width:auto; float:none; margin:0 0 30px}
	
	.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{margin:0 auto 30px;}
	.nsi-shop-listing-responsive .nsi-shop-listing-prod-name{min-height:auto}
	
	.nsi-shop-view-responsive #nsi-tabbed-box-2 .nsi-li{width:45%}	
}
@media screen and (max-width: 640px) {
	.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{margin:0 auto 30px; text-align:center}
	/*.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-thumb img{margin:0 auto}*/
	#cmsbody #nsi-shop-listing .nsi-shop-controls{height:auto !important;}  
	#cmsbody #nsi-shop-listing .nsi-shop-controls{height:auto !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls *{font-size:12px !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important; position:relative !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-view-as{padding-left:0; position:relative !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-sort{padding-left:0; position:relative !important}
	#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-bottom-right{position:relative !important}
}
@media screen and (max-width: 480px) {
	#cmsbody #nsi-shop #nsi-social-links{max-width:230px !important; text-align:left}
	#cmsbody #nsi-shop #nsi-social-links a{height:20px}
}